Podręcznik PHP
Poprzedni |  | Następny

# http_request

(no version information, might be only in CVS)

http_request -- Perform custom request

## Opis

string http_request ( int method [, string url [, string body [, array options [, array &info]]]] )

Performs a custom HTTP request on the supplied url.

Patrz http_get() po pełną listę dostępnych parametrów i opcji.

## Parametry

`method`

  Request method

`url`

  URL

`body`

  Request body

`options`

  Opcje żądania

`info`

  Informacje żądania/odpowiedzi

## Zwracane wartości

Zwraca łańcuch znaków z odpowiedziami HTTP w przypadku powodzenia, lub FALSE w przypadku porażki

Poprzedni | Spis treści | Następny
http_request_method_unregister | Początek rozdziału | http_request_body_encode